{% set CodiceModulo = "AUT_SUB_SUB" %}
{% set Urn = "document:apa_042:autorizzazione.subingresso.subentrante;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="AventeTitolo1_CodiceFiscale"
campi_firma_label="il subentrante"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Domanda di autorizzazione al subingresso da parte dell’aspirante subentrante"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Domanda di autorizzazione al subingresso da parte dell’aspirante subentrante
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Autorizzazione al subingresso da parte aspirante subentrante'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Domanda di autorizzazione al subingresso da parte dell’aspirante subentrante
</h1>

<h2 class="Modulo">
    Ai sensi dell’articolo 46 del Codice della Navigazione 30/03/1942, n. 327
</h2>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='AventeTitolo1', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’autorizzazione al subingresso ai sensi dell’art. 46 del Codice della Navigazione e art. 30 del Regolamento del Codice della Navigazione della concessione vigente specificata di seguito 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          riferimenti concessione vigente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Anno di rilascio
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Data di rilascio
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Data di scadenza
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_Concessione_Numero" name="Parametri_Concessione_Numero" style="width: 100%;" label="Numero" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_AnnoRilascio" name="Parametri_Concessione_AnnoRilascio" style="width: 100%;" label="Anno di rilascio" format="number" maxlength="4" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_DataRilascio" name="Parametri_Concessione_DataRilascio" style="width: 100%;" label="Data di rilascio" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_DataScadenza" name="Parametri_Concessione_DataScadenza" style="width: 100%;" label="Data di scadenza" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Oggetto
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Concessione_Oggetto" name="Parametri_Concessione_Oggetto" style="width: 100%;" label="Oggetto" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Scopo della concessione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Concessione_Scopo" name="Parametri_Concessione_Scopo" style="width: 100%;" label="Scopo delle concessione" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            nel porto di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Porto
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="2">
        <select id="Parametri_Porto" name="Parametri_Porto" style="width: 100%;" label="Porto">
            <option value=""></option>
            <option value="Ancona">Ancona</option>
            <option value="Pesaro">Pesaro</option>
            <option value="San Benedetto del Tronto">San Benedetto del Tronto</option>
            <option value="Pescara">Pescara</option>
            <option value="Ortona">Ortona</option>
            <option value="Vasto">Vasto</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
{{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                               intestazione="sito in", 
                                                               annotazioniSolo1="", 
                                                               visibility_intestazione="display:none", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="true", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Particella
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Subalterno
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Immobile1_Sezione" name="Immobile1_Sezione" style="width: 100%;" label="Sezione" />
      </td>
      <td>
        <input class="inputNormal" id="Immobile1_Foglio" name="Immobile1_Foglio" style="width: 100%;" label="Foglio" />
      </td>
      <td>
        <input class="inputNormal" id="Immobile1_Particella" name="Immobile1_Particella" style="width: 100%;" label="Particella" />
      </td>
      <td>
        <input class="inputNormal" id="Immobile1_Subalterno" name="Immobile1_Subalterno" style="width: 100%;" label="Subalterno" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            per il seguente scopo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scopo
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_Scopo" name="Parametri_Scopo" style="width: 100%;" label="Scopo" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            per la superficie complessiva di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie complessiva
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_SuperficieComplessiva" name="Parametri_SuperficieComplessiva" style="width: 15%;" label="Superficie complessiva" format="floating" /> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
